index_title=Zlecone polecenia
index_header=Zlecenie nowego polecenia
index_user=Uruchom jako użytkownik
index_date=Uruchom dnia
index_time=o&nbsp;godzinie
index_cmd=Polecenia do uruchomienia
index_id=Nr ID Zadania
index_exec=Będzie uruchomione
index_created=Zostało tworzone
index_dir=Uruchom w&nbsp;katalogu
index_return=listy poleceń

edit_title=Zlecone polecenie
edit_cmd=Pełen uruchamiany skrypt
edit_header=Dane zleconego polecenia
edit_delete=Anuluj to polecenie
edit_ejob=Zlecone polecenie już nie istnieje!
edit_ecannot=Nie masz uprawnień do zmiany tego zleconego polecenia

create_err=Nie udało się zlecić polecenia
create_euser=Nie podana lub niepoprawna nazwa użytkownika
create_edate=Nie podany lub niepoprawny czas
create_ecmd=Nie podano poleceń
create_efuture=Data i&nbsp;czas jest z&nbsp;przeszłości
create_edir=Nie podany lub niepoprawny katalog
create_ecannot=Nie masz uprawnień do tworzenia zleconych poleceń dla tego użytkownika

delete_err=Nie udało się anulować polecenia
delete_egone=Polecenie zostało już uruchomione lub usunięte

acl_users=Może zmieniać zlecone polecenia dla
acl_all=Wszystkich użytkowników
acl_this=Aktualnego użytkownika Webmina
acl_only=Tylko dla użytkowników
acl_except=Oprócz użytkowników
